CopyHero

List Monday Sync Items

GET
/api/v1/product-library/folders/{folder_id}/monday-sync/items

Authorization

HTTPBearer
headerAuthorizationBearer <token>

Path Parameters

folder_id*Folder Id
Formatuuid

Query Parameters

offset?Offset
Default0
limit?Limit
Default100

Response Body

Successful Response

application/json
  1. response
data*array<>
count*Count
Example Request
curl -X GET 'https://app.copyhero.app/api/v1/product-library/folders/497f6eca-6276-4993-bfeb-53cbbbba6f08/monday-sync/items'
Example Response
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "monday_item_id": "string",      "internal_product_id": "17d65d0a-2bba-46da-af25-e6db2fc23598",      "monday_group_id": "string",      "state": "string",      "source_version": 0,      "candidate_source_url": "string",      "active_source_url": "string",      "last_error": "string"    }  ],  "count": 0}